
@media print {
  .noprint { display: none; }
}

BODY {
  padding: 0px;
  margin: 0px;
  background-color: #FFFFFF;
  color: #000000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 100%;
}

/*
table {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 100%;
  font-style: normal;
  font-weight: normal;
  color: #000000;
}
*/

/*************************************************/
/* Oregon.gov Top Banner Styles */
/*************************************************/

#gradient {
  overflow: hidden;
  height: 1.5em;
  padding: 5px 0 5px 0;
  background: url('http://www.cbs.state.or.us/external/shared/images/images_v3/bg-header-options.png') repeat-y top right;
}

.horiz_divider {
  background-color: #e1e1e1;
  height: 5px;
} 

/* Only link to oregon.gov - image is updated frequently - if it doesn't show, our sites aren't broken */

.header_td {
  background: url('http://www.oregon.gov/images/bg-header.png') no-repeat top right #fff;
  height: 89px;
  margin: 0;
  padding: 0;
  vertical-align: top;
}

/* Legacy style kept for agencies that are using an older version of the oregon.gov "v3" banner */
.oregon_logo {
  border: 0px;
  margin: 0px;
}

/* Clickable area on the left part of the banner */
.or_logo {
  height: 69px;
  left: 15px;
  background: url('http://www.cbs.state.or.us/external/shared/images/images_v3/logo.png') no-repeat top left;
  position: absolute;
  top: 10px;
  width: 316px;
  z-index: 100;
} 

/* Search */
.search {
    float: right;
    width: 334px;
}
.search_form {
}
.search_form label {
    display: none;
}
.search_input {
    border: 1px solid #CCCCCC;
    float: left;
    margin: 0 5px 0 0;
    padding: 3px;
    width: 140px;
}
a.search_button {
    background: url("http://www.cbs.state.or.us/external/shared/images/images_v3/bg-search.png") repeat scroll 0 0 #EEEEEE;
    border: 1px solid #CCCCCC;
    color: #666666 !important;
    float: left;
    /*font-size: 70%;*/
	font-size: 11px;
    padding: 3px 7px;
    text-decoration: none;
}
a.search_button:hover { 
  text-decoration: none; 
}
.NOSCRIPT_search {
    background: url("http://www.cbs.state.or.us/external/shared/images/images_v3/bg-search.png") repeat scroll 0 0 #EEEEEE;
    float: left;
}

table.gsc-completion-container{
  z-index: 10000 !important; 
}

/* Google Translate */
.goog_translate {
  display: inline-block;
  float: left;
}

.goog-te-gadget {
  color: transparent !important;
  font-size: 0px !important;
  line-height: 18.2em !important;
} 

.goog-logo-link { 
  display: none; 
}

.goog-te-combo {
  margin: 1px 10px 0px 0px !important;
  font-size: 11px !important;
}

.NOSCRIPT_goog_translate { 
  color: #ffffff;
  float:left;
  margin: 0 10px 0 0;
  font-size:73%;
  padding-top:3px;
  text-decoration:none;
  text-transform:uppercase;
}

.NOSCRIPT_goog_translate li {
  list-style-type:disc;
  padding:0px 0px 0px 0px;
  text-transform:uppercase;
  text-indent:0px;
}

a.NOSCRIPT_goog_translate:hover {
  text-decoration:underline;
}

/* Accessibility */
.accessibility {
  width: 340px;
  font-size: 73%;
  color: #fff;
  text-decoration: none;
  float: right;
  margin: 3px 10px 0 0;
  text-transform: uppercase;
  font-family: Arial,sans-serif;
}

.accessibility a {
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  font-family: Arial,sans-serif;
} 

.accessibility a:hover { 
  text-decoration: underline; 
}

.access_right_margin { 
  display: none; 
}

/*************************************************/
/* Oregon.gov Left Navigation Styles             */
/*************************************************/

.menu_td ul {
   list-style: none;
}

.governor_links {
  background:#b7bed5;
  text-align:left;
  margin:0;
  padding:15px;
}
 
.governor_links li {
  margin:5px 0;
}
 
.governor_links a {
  text-align:left;
  color:#253265;
  text-decoration:none;
  font:bold 79% Arial, Helvetica, sans-serif;
}

.governor_links a:hover {
  color:#000;
  text-decoration:underline;
}

.left_nav_button_bg {
  font:bold 79% Arial, Helvetica, sans-serif;padding:15px;
  text-align:left;
}

.left_nav_buttons {
  padding:0;
  margin:0 0 10px 0;
}

.left_nav_buttons li{
  padding:10px 0;
}

.left_nav_buttons li{
  border-bottom:2px dotted #666;
}

.left_nav_buttons li a {
  position:relative;
  display:block;
}

.left_nav_buttons a,
.left_nav_buttons a:link,
.left_nav_buttons a:visited {
  text-decoration:none;
  color:#485b9e;
}

.left_nav_buttons a:hover{
  color:#000000;
  text-decoration:underline;
}

.left_nav_img {
  padding-bottom:2px;
  margin-bottom:2px;
  text-align:center;
}

.left_nav_img_caption {
  width:65%;
  padding-top:0px;
  margin-top:0px;
  text-align:center;
}

.left_nav_img_caption a{
  width:100%;
  font-family:Arial,Helvetica,sans-serif;
  font-size:70%;
  line-height:1em;
  font-weight:bold;
  color:#000000;
  text-decoration:none;
}

/*************************************************/
/* Popularity Box Styles                         */
/*************************************************/

/* Feature Story Pop Box */
.feature_head_td {
  height: 20%;
  padding-top: 5px;
  padding-left: 17px;
  padding-bottom: 0px;
}

.feature_body_td {
  height: 80%;
}

.feature_head_black,
.feature_head_blue,
.feature_head_red {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 105%;
  font-weight: bold;
  margin-top: 0px;
  margin-bottom: 0px;
}

.feature_head_black {
  color: #000000;
}

.feature_head_blue {
  color: #293352;
}

.feature_head_red {
  color: #600709;
}

.feature_subhead_black,
.feature_subhead_blue,
.feature_subhead_red {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 85%;
  font-weight: bold;
  margin-bottom: 5px;
  padding-bottom: 0px;
}

.feature_subhead_black {
  color: #000000;
}

.feature_subhead_blue {
  color: #293352;
}

.feature_subhead_red {
  color: #600709;
}

.feature_story_img {
  /* border: 1px;  */
  /* border-style: solid;  */
  /* border-color: #000000;  */
  /* width: 174px; */
  /* height: 117px; */
  margin-left: 10px;
  margin-right: 10px;
}

.feature_body_italic,
.feature_body_regular {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 80%;
  margin-left: 0px;
  margin-bottom: 5px;
}

.feature_body_italic {
  font-style: italic;
}

.feature_additional_links {
	padding:0;
	list-style-type:none;
	margin-left:0px;
	margin-top:.3em;
	float:left;
	text-indent:0;
}

.feature_additional_links li {
   line-height: 1em;
   padding-bottom:5px;
}

.feature_additional_links li a{
   display:block;
}

/* Standard Pop Box */
.std_pop_header{
  background: url('http://www.cbs.state.or.us/external/shared/images/images_v3/bg-title.png'); 
  font-size: 97%;
  line-height: 35px;
  font-weight:bold;
  font-family: Georgia, "Times New Roman", Times, serif;
  padding:0 10px;
  margin:0 0 15px 0;
  border:1px solid #d6d6d6;
  text-align: center; 
}

.featured_services_header {
  background-color: #293352;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 100%;
  font-weight: bold;
  color: #FFFFFF;
  text-align: center;
  border-top-width: 6px;
  border-top-style: solid;
  border-top-color: #293352;  
  border-bottom-width: 6px;
  border-bottom-style: solid;
  border-bottom-color: #293352;
  margin-bottom: 15px;
}

.pop_subhead_black,
.pop_subhead_blue,
.pop_subhead_red {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 85%;
  font-weight: bold;
  margin-bottom: 5px;
}

.pop_subhead_black {
  color: #000000;
}

.pop_subhead_blue {
  color: #293352;
}

.pop_subhead_red {
  color: #600709;
}

.std_pop_img {
  margin-left: 10px;
  margin-right: 10px;
  float: right;
  border: 0;
}

.std_pop_img_button {
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 0px;
  margin-right: 0px;
  border: 0;
}


.std_pop_text {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 80%;
  margin-bottom: 5px;
}

.std_pop_links {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 80%;
  margin-top: 0px;
  margin-bottom: 5px;
  margin-left: 0px;
  padding-left: 0px;
  list-style-type: none;
}

.std_pop_links li {
  margin-top: 5px;
  margin-bottom: 5px;
}

.std_pop_links a {
  text-decoration: none;
  line-height: 1em;
}

.std_pop_links a:hover {
  text-decoration: underline;
}

.std_pop_box_tr {
  text-align: left;
  vertical-align: top;
}

.std_pop_box_td {
  width: 48%;
  vertical-align: top;
}

.std_pop_box_sub_td {
  padding-bottom: 15px;
}

.std_pop_divider_td {
    height: 100%;
    text-align: center;
    vertical-align: middle;
    width: 2%;
    background: url("http://www.cbs.state.or.us/external/shared/images/images_v3/pixel_black.gif") repeat-y scroll center 20px transparent;
    border-top: 7px solid #fff;
}
.vert_rule {
  height: 95%;
  width: 1px;
  vertical-align: middle;
}

/*************************************************/
/* Oregon.gov Right Navigation Styles            */
/*************************************************/
.right_nav_button_bg {
  background-color: #600709;
  background-image: url("http://www.cbs.state.or.us/external/shared/images/images_v3/menu_button_arrow.gif");
  background-repeat: no-repeat;
  margin: 0;
  padding: 0;
}

.featured_services_links {
  margin-top:7px;
  margin-bottom:12px;
  margin-left:7px;
  padding-left:0px;
  list-style-type:none;
  text-align:left;
}

.featured_services_links li {
  margin-top:0px;
  margin-bottom:7px;
  padding-right:5px;
  line-height:.75em;
  padding-top:2px;
  padding-bottom:3px;
}

.featured_services_links a {
  text-align:left;
  vertical-align:middle;
  font-family:Arial,Helvetica,sans-serif;font-size:80%;
  font-weight:bold;
  color:#485b9e;text-decoration:none;
  line-height:1em;
}

.featured_services_links a:hover { 
  text-decoration:underline;
}

/*************************************************/
/* Oregon.gov Footer Styles                      */
/*************************************************/

#footer p {
  margin: 0;
  padding: 0;
}

#footer {
  background: none repeat scroll 0 0 #FFFFFF;
  clear: both;
  margin: 10px 0 0;
  overflow: hidden;
  padding: 20px 0;
  border-top: 10px solid #e1e1e1;
  text-align:center;
} 

#footer-center {
  margin: 0 auto;
  overflow: hidden;
  width: 750px;
  text-align: left;
} 

.footer-box {
  border-right: 2px dotted #666666;
  float: left;
  min-height: 212px;
  padding: 0 0 0 30px;
  width: 200px;
} 

#footer h3 {
  font-size: 85%;
  font-weight: bold;
  margin-bottom: 10px;
  text-transform: uppercase;
} 

.footer-box ul {
  padding: 0;
  margin: 0;
}

.footer-box li { 
  list-style: none; 
}

.footer-box li a {
  color: #4F4F4F;
  display: block;
  margin: 5px 0;
  font-size: 72%;
  text-decoration: none;
  font-family: Arial,sans-serif;
}

.footer-box li a:hover { 
  text-decoration: underline; 
}

img { 
  border: 0;
}

#footer img { 
  margin: 15px 0; 
}

#pdf-box {
  float: left;
  padding: 0 0 0 25px;
  width: 250px;
}

#pdf-box p {
  font: bold 69%/150% Arial,sans-serif;
}

p.timestamp {
  font: 71% Arial,sans-serif;
  padding: 10px 0;
  text-align: center;
  background: #e1e1e1;
}



/*************************************************/
/* Oregon.gov Universal Styles                   */
/*************************************************/

.menu_td {
  width: 10%;
  background-image: url("http://www.cbs.state.or.us/external/shared/images/images_v3/bg_tdmenu.png"); 
  background-repeat: repeat-x;
}

.menu_min_spacer {
  width: 180px;
  margin: 0;
  padding: 0;
}

.content_well_td {
  width: 80%;
}

.udm_wrapper {
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  padding-left: 0px;
  padding-right: 0px;
}

/* KUT, Custom right nav, and GNB UL <a> style for the UDM menu when JavaScript is turned off */
.udm,
.gnb {
  margin-left: 0px;
  padding-left: 0px;
  list-style-type: none;
  text-align: left;
}

/* KUT, Custom right nav, and GNB UL <a> style for the UDM menu when JavaScript is turned off */
.udm a,
.gnb a {
  text-align: left;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 80% ;
  color: #000000;
  font-weight: bold;
} 

.more_text a {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 70%;
  font-weight: bold;
  color: #CC0000;
  text-align: left;
  margin-top: 0px;
  text-decoration: none;
}

.more_text a:hover{
  text-decoration: underline;
}

.link_separator {
  font-size: 1pt;
  color: #600709;
  /* display: inline-block;
  opacity: 0;
  filter: alpha(opacity = 0); */
}

/* This style is used in conjunction with the link_separator style */
.link_separator_footer {
  color: #FFFFFF;
}

/* This style is used in conjunction with the link_separator style. */
.link_separator_left_nav {
  color: #EBDFDF;
}

.top_align {
  vertical-align: top;
}

/*************************************************/
/* Universal Body Styles                         */
/*************************************************/
.pageTitle  {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 100%;
  font-style: normal;
  /* line-height: normal; */
  font-weight: 900;
  font-variant: normal;
  color: #000000;
  text-align: left;
  vertical-align: bottom;
  /*height: 62px; */
}
.H2  {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 75%;
  font-style: normal;
  /* line-height: normal; */
  font-weight: bold;
  color: #FFFFFF;
  background-position: left center;
  background-color: #293352;
  text-indent: 6px;
  padding-right: 6px;
  padding-top: 2px;
  padding-bottom: 2px;
}

.H2black {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 110%;
  font-style: normal;
  /* line-height: normal; */
  font-weight: bold;
  color: #000000;
  background-position: left center;
}

.H2heading {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 80%;
  font-style: normal;
  /* line-height: normal; */
  font-weight: bold;
  color: #000000;
  background-position: left center;
}

.bodyText {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 70%;
  font-style: normal;
  /* line-height: 13px; */
  font-weight: normal;
  color: #000000;
}

.bodyTextAddSpace {
  line-height: 1.5em; 
}


.H3 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 100%;
  font-style: normal;
  /* line-height: normal; */
  font-weight: bold;
  color: #000000;
}

.H3italic {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 70%;
  font-style: italic;
  /* line-height: normal; */
  font-weight: bold;
  color: #000000;
}

/* Currently used for the web site feedback application */
.bodyTextComponentLabel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 13px;
	font-weight: normal;
	color: #000000;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	padding-right: 6px;
}

.bodyTextIndent {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 70%;
  font-style: normal;
  /* line-height: 13px; */
  font-weight: normal;
  /* color: #474747; */
  color: #000000;
  vertical-align: top;
  padding-left: 6px;
  padding-right: 6px;
  padding-top: 4px;
  padding-bottom: 4px;
}
.bodyTextAlignTop {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 70%;
  font-style: normal;
  font-weight: normal;
  vertical-align: top;
}
.bodyTextColumnIndent {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 70%;
  font-style: normal;
  /* line-height: 13px; */
  line-height: 1.2em;
  font-weight: normal;
  /* color: #474747; */
  color: #000000;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 6px;
  padding-right: 6px;
}
.bodyContentGutter  {
  width:36.50em;
  padding-left: 5px;
  padding-right: 5px;
  padding-top:  10px;
}

.logo {
  border: 0px;
  margin: 0px;
  padding-bottom: 6px;
  height: 4.00em;
}
 
.bodyWellContentTable {
  width:36.50em;
  /* width:90%; */
}
.bodySectionBottomTD  {
  height: 1.00em;
}
.bodySectionTopTD {
  height: 0.33em;
}
.colHeaderIndent  {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 60%;
  font-style: normal;
  line-height: normal;
  font-weight: bold;  
  text-transform: uppercase;
  color: #000000;
  text-indent: 6px;
}
.colHeader {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 60%;
  font-style: normal;
  line-height: normal;
  font-weight: bold;  
  text-transform: uppercase;
  color: #000000;
  text-indent: 0px;
}
.bodyTextPadding {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 70%;
  font-style: normal;
  /* line-height: 13px; */
  line-height: 1.2em;
  font-weight: normal;
  /* color: #474747; */
  color: #000000;
  padding-top: 4px;
  padding-bottom: 4px;
  padding-right: 6px;
}
.bodyTextMore  {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 90%;
  font-style: normal;
  line-height: 13px;
  font-weight: normal;
  /* color: #bfc4cd; */
  color: #FFFFFF;
  text-decoration: underline;
}
.bodyTextMore:link,
.bodyTextMore:visited,
.bodyTextMore:hover {
  text-decoration: underline;
}
.caption {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 70%;
  /* font-style: normal; */
  font-style: italic;
  line-height: 1.2em;
  /* line-height: 11px; */
  font-weight: normal;
  color: #000000;
  padding-top: 4px;
}

.caption_pg {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 60%;
  font-style: normal;
  /* font-style: italic; */ 
  line-height: 1.2em;
  /* line-height: 11px; */
  font-weight: normal;
  color: #000000;
  padding-top: 4px;
}

.boxColor2 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 70%;
  font-style: normal;
  /* line-height: 14px; */
  line-height: 1.25em;
  font-weight: normal;
  color: #000000;
  text-align: left;
  padding-top: 6px;
  padding-left: 6px;
  padding-right: 6px;
  padding-bottom: 6px;
  vertical-align: top;
  word-spacing: normal;
  background-color: #d8d8d8;  
}

.boxCheckbook {
  background-color: #F0F0E0;
}

.boxCheckbook_height {
  height: 2em;
}
.popularList_dark {
  font-size: 95%;
  /* color: #474747; */
  color: #000000;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  /* line-height: 15px; */
  line-height: 1.4em;
  text-decoration: underline;
}

.arrowButton {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 83%;
  font-weight: normal;
  color: #0000BB;
  text-decoration: underline;
}
.arrowButtonL_on {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 83%;
  font-weight: normal;
  color: #0000BB;
  vertical-align: middle;
  text-decoration: underline; 
  word-spacing: normal;
  background-color: #620301;
  cursor: pointer;
}
.arrowButtonL_off {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 83%;
  font-weight: normal;
  color: #0000BB;
  vertical-align: middle;
  text-decoration: underline; 
  word-spacing: normal;
  background-color: #FFFFFF;
  cursor: pointer;
}
.arrowButtonR_on {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 83%;
  font-weight: normal;
  color: #0000BB;
  vertical-align: middle;
  text-decoration: underline; 
  word-spacing: normal;
  background-color: #620301;
  cursor: pointer;
}
.arrowButtonR_off {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 83%;
  font-weight: normal;
  color: #0000BB;
  vertical-align: middle;
  text-decoration: underline; 
  word-spacing: normal;
  background-color: #FFFFFF;
  cursor: pointer;
}

.banner_h_rule {
  color: #FFFFFF;
  background-color: #FFFFFF;
  border: 0;
}


/*************************************************/
/* Free Form Templates Styles                    */
/*************************************************/

.ff_list_col1 {
  width: 20em;
}

.ff_list_col2 {
  width: 5em;
}





/*************************************************/
/* The below code is for image swaping           */
/*************************************************/

.backtotop a {
  display: block;
  width: 111px;
  height: 25px; 
  border-width: 0; 
  padding:10px 10px 10px 7px;
  background: url("http://www.cbs.state.or.us/external/shared/images/images_v3/backToTheTop_off.gif") 0 0 no-repeat;
  text-decoration: none;
}
.backtotop a:hover { 
  background: url("http://www.cbs.state.or.us/external/shared/images/images_v3/backToTheTop_on.gif") 0 0 no-repeat;
}

/* .backtotop a:active {
  background: url("http://www.cbs.state.or.us/external/shared/images/images_v3/backToTheTop_on.gif") 0 0 no-repeat;
}  */

.nexticon {
  text-align: right;
  font-size: 83%;
  text-decoration: underline;
  vertical-align: middle;
}

.nexticon a {
  background-image: url("http://www.cbs.state.or.us/external/shared/images/images_v3/next_off.gif");
  background-repeat: no-repeat;
  background-position:  100% 50%; 
  padding: 3px 25px 3px 0px;
  margin: .4em 0;
  line-height: 3em;
}

.nexticon a:hover { 
  background: url("http://www.cbs.state.or.us/external/shared/images/images_v3/next_on.gif") right center no-repeat;
}


.previcon {
  text-align: left;
  font-size: 83%;
  text-decoration: underline;
  vertical-align: middle; 
}

.previcon a {
  background-image: url("http://www.cbs.state.or.us/external/shared/images/images_v3/previous_off.gif");
  background-repeat: no-repeat;
  background-position:  0% 50%; 
  padding: 3px 0px 3px 25px;
  margin: .4em 0;
  line-height: 3em;
}

.previcon a:hover { 
  background: url("http://www.cbs.state.or.us/external/shared/images/images_v3/previous_on.gif") left center no-repeat;
}

/*************************************************/
/* Custom Search (cs)                            */
/*************************************************/

.cs_nowrap {
   white-space:nowrap;
}

.cs_search_text {
   margin-left:4px;
}

.cs_visibility {
   visibility:hidden;
}

.cs_display {
   display:none;
   margin-bottom:13px;
}

.cs_advanced_table {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 100%;
  font-style: normal;
  font-weight: normal;
  color: #000000;
  margin-top:3px;
}

/*************************************************/
/* Rotating Feature Story (rfs)                  */
/*************************************************/

.rfs_image_count {
  padding-left: 15px;
  font-size: 80%;	
}
 
.rfs_buttons {
  padding-left:11px;
  margin-top:-18px;
  margin-bottom:0px;	
  display:none;
}
 
.rfs_slideshow {
  margin-left:-6px;
  margin-top:-7px;
  list-style-type: none;
  padding:0px;
}

.rfs_slideshow_table {
  width:634px;   
}

/* This class has a generic name so it can be used for other noscript tags.  This class was developed for the rotating feature story */
.noscript_text {
  color:#585858;
  font-style: italic;
  font-size:80%;
}

/*************************************************/
/* Oregon.gov RSS Styles                         */
/*************************************************/

 #rss .nojshidden { 
  display:none;
 }
 
 #rss .noscript_text {
 	font-size: 100%;
 }
 
 #rss hr {
 	clear:both;
 }
 
 #rss .social-media {
 	float:right;
 }
 
 #rss .rss_icon {
 	margin:0px;
 }
 
 #rss .facebook {
 	vertical-align:top;
 	display:inline-block;
 	margin:0px 10px 0px 5px;
 }
 
 #rss .link {
 	height:22px;
 	float:left;
 }
 
 #rss .link a { 
 	line-height:22px;
 }
 
 #rss .link img {
 	margin:0px 5px -4px 0px;
 }
 
 #rss .description {
 	display:inline-block; 
 	font-style: normal; 
 	color:#000000; 
 }
 
 #rss .description a {
	margin:0px;
	padding: 0px; 
 }
 
 #rss .description img {
	float:left;
	margin:0px 5px 5px 0px;
	padding: 0px; 
 }
 
 #rss h3 {
	margin-bottom:0px;
	padding-bottom:0px;
	font-size:150%;
 }
  
 #rss h6 {
	margin:0px;
	font-weight:normal;
	font-size:100%;
 }                
 
 #rss .next-page {
	float:right;
	margin-bottom:20px;
  margin-top:-5px;
 }
 
 #rss .next-page img {
	margin:10px 0px -4px 10px;
	}
 
 #rss .prev-page {
	float:left;
	margin-bottom:20px;
  margin-top:-5px;
 }

 #rss .prev-page img {
 	margin:10px 10px -4px 0px;
 }
 
 #rss .next-page a:hover,#rss .prev-page a:hover {
 	text-decoration: none;
 	color:#000;
 }
 
 #rss .next-page a:visited,#rss .prev-page a:visited {
 	color:#1c3a7e;
 }
 
 #rss  img {
 	margin:0px 10px 10px 0px;
 	border:none;
 }
 
 #rss .addthis_button_compact {
  text-decoration:none; 
 }

 #rss .addthis_button_compact:hover{
  text-decoration:underline; 
 }
   
 #generic .top_paragraph {
 	margin-bottom:20px;
 	padding:0px 20px;
 }
 
 #generic .bottom_paragraph {
 	display:block;
 	margin-top:3.9em;
 	padding:0px 20px;
  clear:both;
 }
 
 .font_size_disclaimer {
  font-size: 90%;	
 }

/*************************************************/
/* VFE (Visual Format Editor) Styles             */
/*************************************************/

.vfe_table {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 100%;
  font-style: normal;
  font-weight: normal;
  color: #000000;
}

/* This class is required because Inheritance can cause nested tables to compound in size */
.vfe_table table {
  font-size: 100%;
}
